<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;339e2d34-762d-4b11-804b-edf587671663&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfl-bDfTn9kxhO_YKkTn3aIilPuUtimUZZ_opnGnjElmTUY_rw13XYN9TeqeuKDM63J2NU5Oro7t6D2VbHLrcMBbUwkZExSKdjcX525dpP1kxUqCSprZEO9iZ2JhXvUUccF-kI3ZlUMO37CXKSHgTVbUo_4ZjuKJcX9qYq2yNlw&quot;,&quot;token_expiry_millis&quot;:1771297389182}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;339e2d34-762d-4b11-804b-edf587671663&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;dorisglowy2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfl-bDfTn9kxhO_YKkTn3aIilPuUtimUZZ_opnGnjElmTUY_rw13XYN9TeqeuKDM63J2NU5Oro7t6D2VbHLrcMBbUwkZExSKdjcX525dpP1kxUqCSprZEO9iZ2JhXvUUccF-kI3ZlUMO37CXKSHgTVbUo_4ZjuKJcX9qYq2yNlw&quot;,&quot;tokenV3Expiry&quot;:1771297389182,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Doris glowy&quot;}]</string>
</map>
